/* DOMAIN: apulia.lu */

@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

body																									{ background:#030303 url("/_res/bg.png") no-repeat center fixed; background-size:cover; color:#EEE; font-family:Garamond, Georgia, serif; font-size:16px; line-height:1.3em; }
textarea																							{ font-size:14px; }


h1, h2, h3, h4																				{ font-family:"Open Sans Condensed", sans-serif; font-weight:300; letter-spacing:0.03em; line-height:1.2em; margin:1em 0 0.5em; }

h1																										{ clear:both; font-size:2.6em; }
h2																										{ font-size:2.1em; }
h3																										{ font-size:1.8em; }
h4																										{ font-size:1.5em; }

h1:first-child,
h2:first-child,
h4:first-child,
h3:first-child																				{ margin-top:0; }

.content h4:before,
.content h4:after																			{ content:"❧"; display:inline-block; font-size:0.8em; margin-left:15px; vertical-align:-0px; }
.content h4:before																		{ margin-right:15px; 
																												-ms-transform: scale(-1, 1);
																												-webkit-transform: scale(-1, 1);
																												transform: scale(-1, 1); }



a, a:active, a:focus																	{ color:#BBB; text-decoration:none; }
a:hover																								{ color:#BBB; text-decoration:none; }

.content .textblock a																	{ border-bottom:1px dotted #666; }

img.pull-left																					{ margin:2px 1em 1em 0; }
img.pull-right																				{ margin:2px 0 1em 1em; }

hr																										{ background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,0) 100%);
																												background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0)));
																												background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);
																												background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);
																												background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);
																												background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);
																												filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
																												border:0; height:1px; margin:2em auto; }


/* NAVIGATION */
.navbar-default																				{ background:transparent; border:0 none; border-radius:0; box-shadow:none; min-height:0; }
.navbar-default .navbar-nav > li > a									{ color:#BBB; font-family:"Open Sans Condensed", sans-serif; font-weight:300; font-size:26px; text-align:center; text-shadow:none; }
.navbar-default .navbar-nav > li > a:hover						{ color:#BBB; }


/* CONTENT */
.content .row																					{ margin-bottom:3em; }
.content .textblock																		{ }
.content .textblock .btn                              { background-color:#FFF; color:#000; }
.content .form																				{ }
.content .gmap																				{ height:400px; }

body.menus .content .textblock												{ text-align:center; }
body.menus .content .textblock ul											{ list-style:none; margin-left:0; padding-left:0; }

body.menus h4 em                                      { color:#BBB; font-size:0.85em; font-style:normal; }
body.menus p																					{ margin:10px 0; }
body.menus p.price																		{ line-height:1.1em; margin:auto; text-align:left; padding:15px 60px 15px 0; position:relative; width:75%; }
body.menus p.price .euro															{ position:absolute; right:0; top:15px; }
body.menus p.price + p.price:before 									{ border-top:1px solid #333; content:""; left:0; position:absolute; right:0; top:0; }
body.menus p.price em                                 { color:#BBB; font-size:0.85em; }
body.menus p.price strong em                          { font-weight:300; font-size:0.75em; }

body.menus .pdf_hint																	{ display:block; font-size:0.8em; text-transform:capitalize; }
body.menus strong 

.carousel																							{ height:500px; }
.carousel-inner > .item > img													{ border: 5px solid rgba(255, 255, 255, 0.3); box-shadow:0 10px 100px -20px #999; margin:auto; max-height:500px; }

/* FORM */
.content .form .req label:after												{ color:red; content:" *"; }
.content .form input.email														{ display:none; }
.content .form label																	{ font-size:14px; }

/* MODAL WINDOW */
.ct_modal 																						{ color:#666; font-size:0.8em; }
.ct_modal h2																					{ font-size:1.4em; }

/* FOOTER */
footer .container																			{ font-size:12px; margin:3em auto; text-align:center; }


@media (max-width: 767px){
	header																							{ display:none; }
	.navbar-brand																				{ background:url('/_res/header-sm.png') no-repeat top left; background-size:100%; height:84px; margin:15px 0 15px 15px; padding:8% 0; width:74%; }
	.navbar-brand .logo																	{ display:none; }
	.navbar-brand span																	{ display:none; }
	.navbar-toggle																			{ margin-top:15px; }
}

@media (min-width: 768px){
	.navbar-brand 																			{ display:none; }
	header .container																		{ background:url('/_res/header2.png') no-repeat top left; background-size:100%; height:408px; 
																												left:50%; margin-left:-375px; position:absolute; width:180px; 
																												box-shadow: 0 20px 50px -25px #BBB; 
																												border-width:0 1px 1px 1px; border-style:solid; border-color:#EEE; }
	header .logo																				{ display:block; height:200px; }
	header .logo img																		{ display:none; }
	
	header .container .contact													{ bottom:5px; color:#666; left:0;  position:absolute; text-align:center; width:100%; }
	header .container .contact a												{ color:#333; }
	header .container .contact p												{ font-size:14px; line-height:1.2em; margin-bottom:7px; }
	
	
	nav .container, .content .container, footer .container	{ padding-left:240px; }
	
	#navbar																							{ border-bottom:1px solid #EEE; margin-bottom:2em; padding-bottom:0.5em; margin-top:3em; }
	.navbar-default .navbar-nav													{ text-align:center; width:100%; }
	.navbar-default .navbar-nav > li										{ display:inline-block; float:none; margin:0 0.4em; }
	
	body.reservation .content .form .form-group:nth-child(-n+7)								{ float:left; width:30%; margin-right:5%; }
	body.reservation .content .form .form-group:nth-child(3n+1)								{ margin-right:0; }
}

@media (min-width: 992px){
	.container																					{ width:970px; }
	header .container																		{ height:568px; margin-left:-485px; width:250px; }
	header .container .contact p												{ font-size:16px; line-height:1.3em; margin-bottom:12px; }

	nav .container, .content .container, footer .container	{ padding-left:320px; }
	.navbar-default .navbar-nav > li										{ margin:0 0.8em; }
	
}